Forum Clubic

Gestionnaire de paquets ?

bonjour à tous, j’ai eu une rupture de courant en même temps que je téléchargais un paquet qui ne c’est installé qu’à moitié. Maintenant quand je veux me servir du gestionnaire, ou de la mise à jour des paquets, une fenêtre s’ouvre avec le message:“E: dpkg was interrupted, you must manually run ‘dpkg – configure -a’ to correct the problem.
E: _cache->open() failled, please report.” quelqu’un peut-il m’aider? au secours, ça fais une semaine que j’ésaille!!

et si tu fais ce qu’il te dit, ça donne quoi ?

ben justement, il y a quelquechose que je n’ai pas du comprendre, je suis pas tres douée non plus en anglais! je sais bien qu’il me demande de le lancer manuellement, et ça fait une semaine qu’il me fait tourner en bourrique.